a:active { color: #ffffff; text-decoration: underline; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; } 
a:visited { color: #ffffff; text-decoration: underline; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; } 
a:link { color: #ffffff; text-decoration: underline ; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;} 
a:hover { color: #8dbf49; text-decoration: underline; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}

a.mainlink {
	color: #000000;
	text-decoration: none;
	font-style: italic;
	padding-left: 20px;
}

a.mainlink2 {
	color: #efc407;
	text-decoration: none;
	font-style: italic;
	padding-left: 20px;
}
a.mainlink:active {
	color: #000000;
	text-decoration: none;
}
a.mainlink:visited {
	color: #000000;
	text-decoration: none;
}
a.mainlink:hover {
	color: #000000;
	text-decoration: underline;
}

a.blacklink {
	color: #000000;
	text-decoration: underline;
	
}
a.blacklink:active {
	color: #000000;
	text-decoration: underline;
}
a.blacklink:visited {
	color: #000000;
	text-decoration: underline;
}
a.blacklink:hover {
	color: #000000;
	text-decoration: underline;
}


.mainwhite {
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

div.beftershadow img{
 filter:progid:DXImageTransform.Microsoft.Shadow(Color=#eeeeee, direction=135, strength=8);
}


.hotpres {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 140%;
	font-weight: normal;
	font-variant: normal;
	color: #373535;
	
}
.tablehdrs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
	
}
.tablecopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #373535;
	
}

.feature {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	padding: 5px;
	
}

  
  BODY {
  
  scrollbar-face-color: #003366;
  scrollbar-shadow-color: white;
  scrollbar-highlight-color: #003366;
  scrollbar-3dlight-color: #003366;
  scrollbar-darkshadow-color: #003366;
  scrollbar-track-color: #ffffff;
  scrollbar-arrow-color: #ffffff;

}

.menuside {	
	font-family: Tahoma;
	font-size: 11px !important;
	font-style: none;
	font-weight: normal;
	font-variant: small-caps !important;
	color: #649c39 !important;
	cursor: hand;
	line-height: 220%;
	text-decoration:none;
	padding-left: 6px;
	
}




.hotname0 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: none;
	font-weight: normal;
	color: #ffffff;
	
}

.roletitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: none;
	font-weight: bold;
	

	color: #649c39;
	
}

.hotname1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: none;
	font-weight: normal;
	

	color: #072f4d;
	
}



.padding {padding: 10px;
	
}

.menupadding {padding-right: 10px;
	
}


.borderit img{
border: 5px solid #ffffff;
}

.borderit:hover img{
border: 5px solid #0f3652;
}

.borderit:hover{
color: blue; /* irrelevant definition to overcome IE bug */
}

.ourtours
{ background-image:url(images/ourtours_bg.jpg); background-position:center top; background-repeat:no-repeat; width: 184px; height: 159px;}

.culture
{ background-image:url(images/cultural_bg.jpg); background-position:center top; background-repeat:no-repeat; width: 184px; height: 159px;}
